.tax-application-hosting {
  margin-top: 13rem;
}
.tax-application-hosting h4 {
  font-weight: 500;
  font-size: 32px;
  color: #160637;
}

.tax-application-hosting span {
  font-weight: 500;
  font-size: 32px;
  line-height: 48px;
  color: #fe5858;
  position: relative;
  display: inline-block;
  margin-bottom: 2rem;
}

.tax-application-hosting span::after {
  content: "";
  width: 170px;
  height: 0px;
  background: transparent;
  border: 1px solid #000;
  opacity: 0.25;
  position: absolute;
  bottom: -12px;
  left: 0;
}

.tax-application-hosting p {
  width: 357px;
  height: 163px;
  font-family: Poppins;
  font-weight: normal;
  font-size: 13px;
  line-height: 22px;
  text-align: left;
  color: #8989a2;
}
.tax-brand-container {
  position: relative;
}

.tax-brand-logo div {
  width: 190px;
  height: 100px;
  background: #fff;
  box-shadow: 0px 7px 31px rgba(0, 0, 0, 0.16);
  position: absolute;
}
.tax-brand-logo div img {
  width: 100%;
}
.tax-brand-logo div:nth-of-type(1) {
  left: 27px;
  top: -2px;
}

.tax-brand-logo div:nth-of-type(2) {
  right: 142px;
  top: -32px;
}

.tax-brand-logo div:nth-of-type(3) {
  top: 170px;
  left: 22%;
}

.tax-brand-logo div:nth-of-type(4) {
  right: 27px;
  top: 139px;
}
